Subject: Re: GSoC 2017: application open, deadline = February 9, 2017

From: Matthieu Moy <[email-masked]>
Date: Thu, 09 Feb 2017 13:28:35 +0100

Matthieu Moy <[email-masked]> writes:

> Matthieu Moy <[email-masked]> writes:
>
>> I created a Git organization and invited you + Peff as admins. I'll
>> start cut-and-pasting to show my good faith ;-).
>
> I created this page based on last year's:
>
> https://git.github.io/SoC-2017-Org-Application/
>
> I filled-in the "org profile". "Org application" is still TODO.

PS: I didn't hear from the libgit2 folks, so I think it's reasonable to
consider that we don't apply for them.

-- 
Matthieu Moy
http://www-verimag.imag.fr/~moy/